.card-carousel {
    min-width: auto;
}

.card-carousel * > img.activator {
    height: 150px;
}

.card-carousel * > .space-divider {
    width: 0;
}
  
.card-carousel div.section {
    overflow: hidden;
    position: relative;
    padding-bottom: 0 !important;
}
  
.card-carousel * > div.row {
    display: inline-flex;
    display: -ms-inline-flexbox;
    white-space: nowrap;
    transform: none;
    padding: 0 12px;
}

.card-carousel * > div.card {
    margin-left: 0px;
    padding: 0;
    white-space: normal;
    flex-shrink: 0;
}
  
.card-carousel * >.card-action {
    padding: 0px !important;
}

/*.card-carousel .news-card .card-action.card-action-include {*/
.card-carousel .card-action.card-action-include {
    padding: 15px 0 0 20px !important;
}

/*.card-carousel .news-card .card-content.card-content-slider {*/
.card-carousel .card-content.card-content-slider {
    /*margin-bottom: 59px !important;*/
}

.card-carousel a.unslider-arrow {
    width: 52px;
    height: 52px;
    margin-top: -26px;
    border-radius: 52px;
    background: #414141 no-repeat 50% 50%;
    background-image: url(//cdn.csu.edu.au/__data/assets/image/0007/2766157/arrow1.png);
}

.prevButton {
    display: none;
}

.unslider-arrow.next {
    right: 0px !important;
}

.carousel-controls {
    position: relative;
    right: 12px;
}

.carousel-controls a {
   
    font-size: 46px;
}

.carousel-controls a:hover, 
.carousel-controls a:focus {
    
}

.carousel-controls a i {
    font-size: 36px;
    color: #060606 !important;
     background: #ffffff;
}

.carousel-controls a:hover i,
.carousel-controls a:focus i {
    color: #b00c1d !important;
}